/*
 * Class WEL_STOCK_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_219 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_219 [] = {0xFF01,1551,218,0xFFFF};
static const EIF_TYPE_INDEX egt_2_219 [] = {0xFF01,218,0xFFFF};
static const EIF_TYPE_INDEX egt_3_219 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_219 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_219 [] = {0xFF01,218,0xFFFF};
static const EIF_TYPE_INDEX egt_6_219 [] = {0xFF01,218,0xFFFF};
static const EIF_TYPE_INDEX egt_7_219 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_219 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_219 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_219 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_219 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_219 [] = {0xFF01,218,0xFFFF};


static const struct desc_info desc_219[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_219), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_219), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_219), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_219), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_219), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_219), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_219), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_219), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_219), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_219), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_219), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_219), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B5 /*218*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_219), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4786, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4787, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4788, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4803, 0xFFFFFFFF},
};
void Init219(void)
{
	IDSC(desc_219, 0, 218);
	IDSC(desc_219 + 1, 1, 218);
	IDSC(desc_219 + 32, 1067, 218);
}


#ifdef __cplusplus
}
#endif
